Activity log for bug #1807025

Date Who What changed Old value New value Message
2018-12-05 22:15:20 Emilien Macchi bug added bug
2018-12-05 22:19:01 OpenStack Infra tripleo: status Triaged In Progress
2018-12-06 00:42:47 Emilien Macchi summary Queens: overcloud image is missing ansible-role-redhat-subscription RPM overcloud image is missing ansible-role-redhat-subscription RPM
2018-12-10 19:09:23 OpenStack Infra tags in-stable-queens
2019-01-13 22:53:21 Emilien Macchi tripleo: milestone stein-2 stein-3
2019-01-28 17:31:31 Emilien Macchi tripleo: status In Progress Fix Released